<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>World Of Disquiet</Title>
  <Series>Ask For Mercy Season Three</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Ask-For-Mercy-Season-Three-comiXology-Originals-3-of-6/digital-comic/882275</Web>
  <Summary>WORMS OF THE VOID
Separated from Mercy and Ratmir, Budgie finds himself a prisoner of MI: X in Leeds, 2020… where Alizarine learns about a new threat to Planet Earth.

Part of the comiXology Originals line of exclusive digital content only available on comiXology and Kindle. Read for free as part of your subscription to comiXology Unlimited, Kindle Unlimited or Amazon Prime.  Also available for purchase via comiXology and Kindle.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB882275]</Notes>
  <Publisher>Comicraft</Publisher>
  <Genre>Fantasy, Horror, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
